/*
Theme Name: Catalyst ID Child
Author: The 215 Guys
Author URI: https://www.the215guys.com
Template: cid
*/
@import url("../cid/style.css");

/*
.qode-page-loading-effect-holder {display:block!important;}
.qode-page-loading-effect-holder .stripes div {background-color: #000 !important;}
*/

.angled-section polygon {fill: #fff !important;}

nav.main_menu ul li.active a {font-size: 25px;}
nav.main_menu > ul > li > a {line-height: 70px;}

.qbutton {overflow: hidden;position:relative;transition:color .5s cubic-bezier(.81,.04,.25,.79);}
.qbutton:after {content: '';background-color: #14a2dc;position: absolute;z-index:-1;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%) rotate(-45deg);height: 600%;width: 0;transition: width .5s cubic-bezier(.81,.04,.25,.79);}
.qbutton:hover:after {width: 65%;}
.qbutton.white:hover {background-color:transparent !important;}
.qbutton.white:after {background-color:#fff !important;}

.separator {background: url(/wp-content/uploads/2019/01/divider-blue.png)!important;}
.separator.black {background: url(/wp-content/uploads/2018/03/divider-black.png)!important;}
.separator.white {background: url(/wp-content/uploads/2018/04/divider-white.png)!important;}

#cta {text-align:center;padding: 75px 0;background-image: url(/wp-content/uploads/2018/04/hp-cta-brick.jpg);background-attachment: fixed;background-position: center bottom;}
/* #cta .section_inner {display: flex;align-items: center;justify-content: space-between;} */
#cta h2 {color: #fff;}

footer h2 {color: #14a2dc;}
footer #social li {display: inline-block;padding: 0 5px;font-size:25px;}
footer #social li a {color: #fff !important;}
footer #social li a:hover {color:#14a2dc !important;}
footer p {color: #fff !important;font-size: 14px !important;}

#info {padding:10px 0;background-color:#14a2dc;}
#info p {font-size:25px;}

#slide .vc_inner {margin:-15px auto;max-width:1100px;}
#slide strong {font-size:25px;font-weight:900;color:#14a2dc;text-transform:uppercase;}
#slide p {font-size:17px;line-height:35px;}

form .wpcf7-form-control:not([type=submit]) {font-weight:600;}
::-webkit-input-placeholder {color: #fff;}
::-moz-placeholder {color: #fff;}
:-ms-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}

.tests-holder {display: grid;grid-template-columns: 1fr 1fr;grid-gap: 30px;}
.test {padding: 10px;background-color: #ddd;color:#333;margin-bottom:30px;}
.tests-holder div:first-child .test:nth-child(odd),
.tests-holder div:last-child .test:nth-child(even) {background-color: #19a2dc;color:#fff;}
.test * {color: inherit;}
.test .quotation {position: relative;height: 25px;display: block;font-family:IM Fell DW Pica;font-size:40px;}
.test .quotation:after {content: '"';font-size: 50px;line-height: 1;position: absolute;top: 0;}
.test .quote {font-size: 20px;line-height: 1.2;margin-bottom: 15px;}
.test .author,.test .author-title {line-height: 22px;}

.footer-links a {font-weight:bold;font-size:16px;}

.dg-wrapper a {cursor: default !important;pointer-events: none !important;}

@media only screen and (max-width:1200px) {
	.nav-middle i {color: #fff !important;}
}